libbusiness-onlinepayment-paymentech-perl_2.05-1_all.deb


Advertisement

Description

libbusiness-onlinepayment-paymentech-perl - Chase Paymentech backend for Business::OnlinePayment

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libbusiness-onlinepayment-paymentech-perl
Package version: 2.05
Package release: 1
Package architecture: all
Package type: deb
Installed size: 60 B
Download size: 9.63 KB
Official Mirror: ftp.br.debian.org
This is Business::OnlinePayment::PaymenTech, an Business::OnlinePayment backend module for Chase Paymentech. It is only useful if you have a merchant account with Chase Paymentech: http://www.chasepaymentech.com/ Business::OnlinePayment is a generic interface for processing payments through online credit card processors, online check acceptance houses, etc. (If you like buzzwords, call it an "multiplatform ecommerce-enabling middleware solution").

    Download

    Source package: libbusiness-onlinepayment-paymentech-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libbusiness-onlinepayment-paymentech-perl deb package:
      # sudo apt-get install libbusiness-onlinepayment-paymentech-perl

    Files

    • /usr/share/doc/libbusiness-onlinepayment-paymentech-perl/changelog.Debian.gz
    • /usr/share/doc/libbusiness-onlinepayment-paymentech-perl/changelog.gz
    • /usr/share/doc/libbusiness-onlinepayment-paymentech-perl/copyright
    • /usr/share/man/man3/Business::OnlinePayment::PaymenTech.3pm.gz
    • /usr/share/perl5/Business/OnlinePayment/PaymenTech.pm

    Changelog

    2013-01-20 - Xavier Guimard <x.guimard@free.fr> libbusiness-onlinepayment-paymentech-perl (2.05-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Fabrizio Regalli ] * Update d/compat to 8 * Update debhelper to (>= 8) [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Xavier Guimard ] * Imported Upstream version 2.05 * Bump Standards-Version to 3.9.4 * Update debian/copyright (years and format)

    2010-10-11 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-paymentech-perl (2.04-1) unstable; urgency=low * Change Dep/B-D-I for HTTPS use to libnet-https-any-perl * New upstream release

    2010-04-28 - gregor herrmann <gregoa@debian.org> libbusiness-onlinepayment-paymentech-perl (2.03-3) unstable; urgency=low * Add a build dependencies on liburi-perl and libtie-ixhash-perl (closes: #578792). * Activate debian/watch. * Add /me to Uploaders. * Set Standards-Version to 3.8.4 (no changes). * Remove perl-modules from Build-Depends-Indep and Depends. * Remove versions from (build) dependencies that are already fulfilled in oldstable. * Add libtest-pod-perl tp Build-Depends-Indep. * Convert to source format 3.0 (quilt). * Don't install README anymore. * debian/copyright: update formatting, add years of upstream copyright.

    2010-04-18 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-paymentech-perl (2.03-2) unstable; urgency=low * Take over for the Debian Perl Group * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). Changed: Maintainer set to Debian Perl Group <pkg-perl- maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan- debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to Uploaders. * A sane Build-Depends-Indep to fix FTBFS (closes: Bug#577292)

    2010-03-26 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-paymentech-perl (2.03-1) unstable; urgency=low * Upstream release. * Upload to Debian (closes: Bug#575565)

    2010-01-19 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-paymentech-perl (2.03~01-1) unstable; urgency=low * New upstream snapshot.

    2009-10-08 - Ivan Kohler <ivan-debian@420.am> libbusiness-onlinepayment-paymentech-perl (2.00-1) unstable; urgency=low * Initial Release.

    Advertisement
    Advertisement